* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.lh-100px {
  line-height: 100px;
}

header .navbar-brand{
  padding: 20px 0!important;
}

.navbar .sponsor-logo{
  width: 100%;
  max-height: 120px!important;
}

#hero_bg {
  background: url(../images/main-bg.png) no-repeat center center;
  background-size: cover;
  /* background-color:#FDFAE2 ; */
  background-position: top;
  /* height: 100vh; */
}

#section_bg{
   background: url(../images/section-bg.png) no-repeat center center;
  background-size: cover;
  /* background-color:#FDFAE2 ; */
  background-position: center;
  /* height: 100vh; */
}

.header-social-icon a img {
  width: auto;
  height: 20px;
}

.navbar-brand .logo {
  width: 150px !important;
  max-height: 100px !important;
}

.form-main-sec,
.pill_content {
  background: #313D8B;
}

.pill_content {
  padding: 12px 20px;
  display: inline-block;
}

.glass-card {
  backdrop-filter: blur(30px) saturate(118%);
    -webkit-backdrop-filter: blur(30px) saturate(118%);
    background-color: rgba(19, 19, 19, 0.2);
    border-radius: 12px;
    border: 1px solid rgba(209, 213, 219, 0.3);
}



/* .form_sec{
  margin-bottom: 200px;
} */

.form_sec option {
  background-color: #FFCE07;
  color: #000;
}

.content-sec {
  background: url(../images/main-bg.png) no-repeat;
  background-size: cover;
  /* height: 100vh; */
}


.tag{
      top: 0;
    right: 40%;
    z-index: 0;
}

.form_sec .form-check-input {
  width: 1em;
  height: 1em;
}
.form-check {
  display: inline-block;
}

.form-check-label{
  margin-left: 5px;
}

.form_sec input,
.form_sec select,
.form_sec textarea,
.form_sec .form-control,
.form_sec .form-select {
  padding: 8px 8px;
  width: 100%;
  max-width: 100%;
  resize: none;
  outline: none;
  font-size: 12px;
  border: 1px solid #e4e4e4;
  background-color: transparent;
  color: rgba(255, 255, 255, 1);
  line-height: inherit;
  word-break: normal;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

/* do not group these rules */
*::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 1)!important;
}
*:-moz-placeholder {
  /* FF 4-18 */
  color: rgba(255, 255, 255, 1)!important;
  opacity: 1;
}
*::-moz-placeholder {
  /* FF 19+ */
  color: rgba(255, 255, 255, 1)!important;
  opacity: 1;
}
*:-ms-input-placeholder {
  /* IE 10+ */
  color: rgba(255, 255, 255, 1)!important;
}
*::-ms-input-placeholder {
  /* Microsoft Edge */
  color: rgba(255, 255, 255, 1)!important;
}
*::placeholder {
  /* modern browser */
  color: rgba(255, 255, 255, 1)!important;
}

.process-step h5{
  font-size: 20px;
}

.content_text {
  margin-bottom: 80px;
}

.contact_div {
  border-top-left-radius: 55px;
  border-top-right-radius: 55px;
}

.contactbtn span {
  font-size: 12px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  writing-mode: vertical-lr;
  letter-spacing: 1.5px;
  text-transform: uppercase;
}
.contactbtn {
  display: flex;
}

.contact-sticky {
  position: fixed;
  bottom: 50%;
  transform: translateY(50%);
  right: 0px;
  z-index: 3;
}

.form_sec .btn {
  background-color: #ffce07;
  color: #000;
}

.bottom_bg{
  background: #FFA31F;
background: linear-gradient(98deg, rgba(255, 163, 31, 1) 0%, rgba(255, 199, 31, 1) 51%);
}

.expo-details {
  /* padding-bottom:100px; */
  backdrop-filter: blur(16px) saturate(180%);
  -webkit-backdrop-filter: blur(16px) saturate(180%);
  background-color: rgba(17, 25, 40, 0.75);
  border: 1px solid rgba(255, 255, 255, 0.125);
}

.otp-btn {
  padding: 10px !important;
}

p.error {
  color: red;
  font-size: 12px;
  margin-bottom: 0;
  text-align: left;
  line-height: 20px;
}

.pb-0px {
  padding-bottom: 0px !important;
}

.schedule-table th,
.schedule-table td {
  vertical-align: middle;
  text-align: left;
}
.table-section {
  background-color: transparent !important;
  border-radius: 5px;
  margin-bottom: 2rem;
}

.table-section .table {
  --bs-table-bg: transparent !important;
  --bs-table-border-color: #000;
}
.table-header {
  --bs-table-color: white;
}
.speaker {
  font-weight: bold;
}

.time-slot {
  width: 18%;
}

.bg-text-grad{
  background: transparent;
background: linear-gradient(269deg, rgba(0, 0, 0, 0) 0%, rgba(255, 255, 255, 1) 40%);
}

.form_main{
  z-index: 1;
}

.arrow{
      left: 25%;
    top: 15%;
}

.arrow1{
      right: 20%;
    bottom: 15%;
}

.swiper-slide img{
  width: auto;
  height: 100px;
}

input[type=file]::file-selector-button {
  border: 1px solid #FFFFFF;
  padding: .4em .8em;
  border-radius: .2em;
  background-color: transparent;
  transition: 1s; 
  color: white;
  margin-inline-end: 20px;
}

.date-icon:after, .select:after{
  color: #fff;
}


header .navbar-brand .mobile-logo {
    visibility: visible !important;
    opacity: 1 !important;
    width: 100px !important;
}

@media (max-width: 767px) {
  .expo-details {
    padding-bottom: 10px;
  }

  .nutriiya{
    text-align: center;
  }

  /* .contact-sticky {
    display: block;
  } */

  .logo-col {
    background-color: #e6f2ff;
  }

  .time-slot {
    width: auto;
  }

  .schedule-table th,
  .schedule-table td {
    vertical-align: middle;
    text-align: left;
    white-space: nowrap;
  }

  .sm-text-start {
    text-align: left !important;
  }

  .contact-sticky {
  display: none;
}

 .mobile-logo {
        visibility: visible !important;
        opacity: 1 !important;
        width: 100px !important;
    }

    .usp_section :nth-child(3){
      justify-content: center!important;
    }

.bldg{
    height: 500px;
    object-fit: cover;
    object-position: left;
}

.process-step h5{
  margin: 20px 0px;
}

#section_bg{
   background: url(../images/section-bg-mob.png) no-repeat center center;
  background-size: cover;
  /* background-color:#FDFAE2 ; */
  background-position: center;
  /* height: 100vh; */
}

.navbar>.container{
justify-content: center;
}
}
